Fri, 10 Jul 2020 16:17:22 UTC

Information for RPM pacemaker-cluster-libs-2.0.1-4.el8.i686.rpm

ID27578
Namepacemaker-cluster-libs
Version2.0.1
Release4.el8
Epoch
Archi686
SummaryCluster Libraries used by Pacemaker
DescriptionPacemaker is an advanced, scalable High-Availability cluster resource manager. The pacemaker-cluster-libs package contains cluster-aware shared libraries needed for nodes that will form part of the cluster nodes.
Build Time2019-05-14 03:14:03 GMT
Size123040
dcb044512a17c4b0b92dbad28d560039
LicenseGPLv2+ and LGPLv2+
Buildrootdist-c8-build-6337-329
Provides
libcrmcluster.so.29
pacemaker-cluster-libs = 2.0.1-4.el8
pacemaker-cluster-libs(x86-32) = 2.0.1-4.el8
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
libbz2.so.1
libc.so.6
libc.so.6(GLIBC_2.0)
libc.so.6(GLIBC_2.1.3)
libc.so.6(GLIBC_2.3.4)
libc.so.6(GLIBC_2.4)
libcfg.so.7
libcmap.so.4
libcmap.so.4(COROSYNC_CMAP_1.0)
libcorosync_common.so.4
libcpg.so.4
libcpg.so.4(COROSYNC_CPG_1.0)
libcrmcommon.so.34
libdl.so.2
libglib-2.0.so.0
libgnutls.so.30
libpam.so.0
libqb.so.0
libquorum.so.5
libquorum.so.5(COROSYNC_QUORUM_1.0)
librt.so.1
libstonithd.so.26
libuuid.so.1
libxml2.so.2
libxslt.so.1
pacemaker-libs(x86-32) = 2.0.1-4.el8
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rtld(GNU_HASH)
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 10 of 10
Name ascending sort Size
/usr/lib/.build-id0
/usr/lib/.build-id/e10
/usr/lib/.build-id/e1/3f5ad440b180ba4215d06d7f1cb2431b09354743
/usr/lib/libcrmcluster.so.2923
/usr/lib/libcrmcluster.so.29.0.1108168
/usr/share/doc/pacemaker-cluster-libs0
/usr/share/doc/pacemaker-cluster-libs/COPYING836
/usr/share/doc/pacemaker-cluster-libs/ChangeLog188385
/usr/share/licenses/pacemaker-cluster-libs0
/usr/share/licenses/pacemaker-cluster-libs/LGPLv2.126521
Component of
1 through 7 of 7
Buildroot descending sort Created State
dist-c8-build-23386-1291 2019-06-25 16:29:52 expired
dist-c8-build-18483-654 2019-05-23 14:38:18 expired
dist-c8-build-18373-636 2019-05-21 23:56:14 expired
dist-c8-build-18368-635 2019-05-21 23:49:06 expired
dist-c8-build-17426-607 2019-05-18 23:04:42 expired
dist-c8-build-16922-595 2019-05-17 20:22:43 expired
dist-c8-build-7869-378 2019-05-14 05:01:05 expired